@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i';

@import 'https://fonts.googleapis.com/css?family=Montserrat:400,700';

#article {
font-family:Open sans,Arial,sans-serif;
font-size:16px;
background:#003a5c;
color:#eaeaea;
}

.fb-page {
max-width: 100%;
overflow: hidden;
box-shadow: 0 0 21px -10px #000;
}

b, strong {
    font-weight: 700;
    color: #ffffff;
}

.logo {margin:16px 10px;vertical-align: middle;    max-height: 81px;}

img{max-width: 100%;}
#media-contacts-mobile {
  display: none;
}

a {word-wrap: break-word;}

.click-tweet {
float: right;
    font-size: 2em;
    width: 399px;
    max-width: 100%;
    padding: 5px 10px;
    margin: 2% 0% 3% 5%;
    line-height: 133%;
    color: #ffffff;
}

.ctab, .ctab:visited, .ctab:focus {
background: #005A9C;
    color: #fff!important;
    padding: 15px 10px;
    font-size: 147%;
    font-weight: normal;
    display: block;
    text-align: center;
    margin: 3px auto;
    width: 206px;
    max-width: 100%;
    text-decoration: none;
    line-height: 108%;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    border-radius: 5px;
}

.ctab:hover, .ctab:active {
    background: #C03;
color: #fff!important;
text-decoration: none;
}

.foot-btn, .foot-btn:visited, .foot-btn:focus {
background: #005A9C;
    color: #fff!important;
    padding: 15px 10px;
    font-size: 100%;
    display: inline-block;
    border: solid;
    text-align: center;
    margin: 6px 1%;
    border-radius: 6px;
    width: 250px;
    max-width: 100%;
    text-decoration: none;
    line-height: 108%;
    font-weight: bold;
    box-shadow: 0 0 12px -6px #000;
}

.foot-btn:hover, .foot-btn:active {
    background: #C03;
transition: all 0.3s ease;
color: #fff!important;
text-decoration: none;
}

.icons, .icons:visited, .icons:focus {
    padding: 9px;
    margin: 8px 3px;
    width: 44px;
    height: 44px;
    display: inline-block;
    background: #005A9C;
    text-align: center;
    color: #fff;
    border-radius: 34px;
    box-shadow: 0 0 19px -6px #000;
}

.icons:hover, .icons:active {
    background: #C03;
transition: all 0.7s ease;
color:#fff;
}

.foot-links, .foot-links:focus, .foot-links:visited {
    padding: 10px 0;
    display: block;
    line-height: 108%;
    font-size: 1.5em;
    margin: auto;
    margin-bottom: .8em;
    color: #CC0033;
    font-weight: bold;
    text-decoration: none;
}
.foot-links:hover,.foot-links:active {color:#005A9C;text-decoration: none;}

h3 {
color: #b6ddff;
    font-size: 3em;
padding: 7px 0;
letter-spacing: -1px;
}

#box-a-b h3{
    color: #fff;
}

#topbar {
background-color:#003a5c;
box-shadow: 0 0 24px -9px #000;
}
#call-to-action {vertical-align: middle;}
#share-icons {margin-top: 9px; margin-right: 0;}
.shareable:hover, .shareable:visited { color: #fff !important; }

.share-lg-btn { display: none;} 
.share-sm-btn { display: inline-block;}
#showcase {}
/* Headline */

#font-size-headline-hero {
font-size: 56px;
}

#press-release {}
#box-a-b {
    background: #005A9C;
    padding: 1em 0 3em;
}
#box-a {width: 100%; text-align: center;}
#box-b {}
#box-c-d {
    padding: 4em 0 3em;
    /*background: #e3f2ff;
    background:#b6ddff;*/
    background:#003a5c;
}
#box-c {width: 100%; text-align: center;}
#box-d{}
#underfooter {}


/* Facebook and twitter - large buttons */
.share-lg-btn .facebook-lg-btn{}
.share-lg-btn .twitter-lg-btn{}
/* Facebook and twitter - small buttons */
.share-sm-btn .facebook-sm-btn{}
.share-sm-btn .twitter-sm-btn{}
/* Social Icons - large buttons */
.gplus-lg-btn{}
.linkedin-lg-btn{}
.blogger-lg-btn{}
.wp-lg-btn{}
.mail-lg-btn{}
/* Social Icons - small buttons */
.gplus-sm-btn{}
.linkedin-sm-btn{}
.blogger-sm-btn{}
.wp-sm-btn{}
.mail-sm-btn{}


/* Media contacts */span[itemprop="name"], span[itemprop="jobTitle"], span[itemprop="worksFor"], span[itemprop="address"], span[itemprop="streetAddress"], span[itemprop="telephone"], span[itemprop="phones"], a[itemprop="email"], a[itemprop="url"] {
display: block;
}
.phone1{}
.phone2{}
.phone3{}
.phone4{}
.phone5{}
/* PressRelease */
#press-release {
text-align: left;
}
h1 {
font-size: 1.85em;
    color: #b6ddff;
    text-align: center;
    font-family:Montserrat;
}
h2 {
    font-size: 1.2em;
    text-align: center;
    font-style: italic;
padding: 0 9%;
}

.first-p {
    margin-top: 2em;
}


#lede {padding-bottom: 30px;}

#body-media-gallery{
/*background: url('images/7916451-bg.jpg')no-repeat #ffffff;*/
padding-top: 30px;
padding-bottom: 50px;
background-attachment: fixed;
}
#body_text{padding-top: 30px;padding-bottom: 30px;}

/* Showcase */
.showcase-asset-title{}
.showcase-asset-title-container{}
.showcase-asset{}
.showcase-asset-img{}
#download-photo-btn{}
#embed-photo-btn{}
#pinit-photo-btn{}
#showcase-photo-icons{}
#asset-title-container-0{}
#asset-title-container-1{}
#asset-title-container-2{}
#showcase-asset-0{}
#showcase-asset-1{}
#showcase-asset-2{}
#icon-0{}
#icon-1{}
#icon-2{}
.preview-icon{}
/* Cut in */
.cut-in-common{}
#cut-in{
float:left;
clear:both;
margin:12px;
}
#cut-single-column{}
/* Sidebar */
#sidebar{
/* Sidebar Single Column */
width:100%;
box-shadow: rgb(189, 189, 189) 0px 0px 2px inset;
background: rgb(238, 238, 238);
height: auto !important;
}
#press-release-row {
width: 100%;
}
@media only screen and (min-width : 768px){
#sidebar{
width:30%;
float:right;
}
#sidebar-wrapper #press-release-row{
width:70%;
float:left;
}
}
/* Expanded Viewer */
.white-popup {
background: #FFF;
}
.mfp-image-holder .mfp-close {
color: black;
}
.mfp-arrow-left:before{
color: #3F3F3F;
}
.mfp-arrow-right:after{
color: #3F3F3F;
}
/* Popup caption */
.mfp-title {
font-size: 1em;
font-family: open sans;
}
/* Inline assets */
.inline-asset-title-container {}
.inline-icon {}
.inline-asset {
width:40%;
}
.inline-asset.inline-asset-single-column {
width:100%;
}
/* Gallery */
#title-gallery{}
.gallery-asset-title-container {
    font-family: inherit;
    padding-left: 16px;
    padding-bottom: 7px;
    padding-top: 7px;
    background: #005A9C;
    line-height: 108%;
}
.gallery-asset {}
#content-media-gallery {}
.gallery-icon{}
.nav_all_assets{}
.external-icon{}

/* Media queries */
@media only screen and (max-width: 768px) and (orientation:portrait){
#head-box{display:none;}
}@media only screen and (max-width: 768px){
#call-to-action {width: 100%;}
#topbar-left {width: 100%;}
.ctab {margin: 0px!important; width: 100%!important;border-radius: 0;}
#head-box{display:none;}
#box-a{width:100%;text-align: center;}
#box-b{width:100%;padding-top: 20px; text-align: center;}
#box-c{width:100%; text-align: center;}
#box-d{width:100%; text-align: center;}
h1 {font-size: 1.7em;}
h2 {font-size: 1.2em;padding: 0;}
h3 {margin-top: 27px;}
.logo{display:none;}
#share-icons {
  margin-top: 0;
  margin-right: 0;
}
#media-contacts-mobile {display: none;}

#press-release {margin-top: 0;}
.foot-links {margin: 5px auto!important;}
#title-gallery {display: none;}
#lede {padding-bottom: 0;}
.nav_read_more {padding-bottom: 15px;}
#body-media-gallery { padding-bottom: 0;}
.click-tweet {width: 100%; margin: 3% 0;}
.fb-page {
margin-bottom: 2em;
}
#body-media-gallery-2{
background: url() 0 0 #e3f2ff;
padding: 2em 0;
}
}

@media (max-width:479px) {
#article {
    font-size: 14px;
}
}


.footer-container {
max-width:1600px;
margin:auto;
}


#media-contacts-lg {
    display: block;
    float: left;
    margin-top: 11px;
    margin-right: 15px;
}